<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Classic Models</title>
</head>
<body>
    <!-- This page contains three separate HTML forms. 
     Each form is intended to send its data to a different PHP script for processing.
     (Only the first form currently has its handler specified; others will be added later.) -->

<!-- The first form that allows users to search employees by employee number-->
<form action="handle_form_employeenumber.php" method="post">
	<fieldset><legend>Search employees by employee number:</legend>
	<p>Enter a number:
	<input type="text" name="employeeNumber" size="20" maxlength="40"></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>

<!-- The second form that allows users to search orders by order date within a specified date range-->
<form action="handle_form_orderdate.php" method="post"> 
	<fieldset><legend>Search orders by required date range:</legend>
	<p>Start date: 
	<input type="text" name="start_date" size="20" maxlength="40"> (example: 2003-01-01)<br>
	End date:
	<input type="text" name="end_date" size="20" maxlength="40"> (example: 2005-12-31)
	</p> 
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

</body>
</html>